@charset "UTF-8";

/*
 * Copyright 2014, Don't Brake My Art
 */
 
body {
    background-image:url(../themes/_img/filmstrip-bckgrnd-2020.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-attachment: fixed;
	background-size: cover;
    background-color: #9e6ccf;
	color:#000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:100%;
	min-width:960px;
	margin:0px;
}


/*
 * For IE
 */
 
article, aside, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}

img {
	outline:none;
}

a {
	color:#571d98;
	text-decoration:none;
}

a:hover {
	color:#9966cc;
}

p {
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
	padding:10px;
	margin:10px;
	text-align:left;
}

h1 {
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
	text-decoration:none;
	padding:10px;
	margin:10px;
}

h2, h3, h4 h5 h6 {
	font-family:Verdana, Geneva, sans-serif;
	color:#000;
	text-decoration:none;
	padding:0px;
	line-height:2em;
	padding:10px;
	margin:10px;
}

#mainContainer{
	background:#000;
	width:1200px;
	margin:0 auto;
	padding:0px;
}

#firstContainer {
	background:#fff1ff;
	width:1200px;
	margin:0 auto;
	padding:10px 0px 0px 0px;
}

#secondContainer {
	background:#1b1b1b;
	width:1200px;
	margin:0 auto;
	padding:10px 0px 0px 0px;
}

#thirdContainer {
	background:#000;
	width:1200px;
	margin:0 auto;
	padding:10px 0px 0px 0px;
}

/************
HEADER
************/
#header {
	display:block;
	width:500px;
	margin:0 auto;
	padding-bottom:50px;
}

#logo {
	display:block;
	width:100%;
	height:auto;
	padding-top:30px;
	margin:0 auto;
}
	
/************
TOP SECTION
************/

#webContainer, #secondContainer {
	width:1200px;
	display:block;
	margin:0 auto;
	paddind:0;
	overflow:auto;
}

#webContent {
	width:100%;
	display:block;
	margin:0 auto;
	padding:20px 0px 0px 0px;
}

#secondContent {
	width:100%;
	display:block;
	color:#fff;
	font-size:12px;
	margin:0 auto;
	padding:0;
}

#secondContent a {
	color:#fff;
}

#secondContent a:hover {
	color:#9966cc;
}

#contactInfo {
	display: block;
	font-weight:bold;
	width: 80%;
	text-align:center;
	margin: 0 auto;
	padding:10px;
}

.centerColumnOne {
	display:block;
	width:24%;
	float: left;
	margin:0px;
	padding:0px;
}

.centerColumnTwo, .centerColumnThree, .centerColumnFour {
	display:inline-block;
	width:24%;
	float: left;
	margin:0px;
	padding:0px;
}

.oneSheetOne {
	display:inline-block;
	width:200px;
	height: 180px;
	float: left;
	margin:10px;
	padding:10px;
	text-align:center;
}

.oneSheetTwo, .oneSheetFour {
	display:inline-block;
	width:250px;
	height:180px;
	float: left;
	margin:10px;
	padding:10px;
	text-align:center;
}

.oneSheetThree {
	display:inline-block;
	width:200px;
	height: 180px;
	float: left;
	margin:10px;
	padding:10px;
	text-align:center;
}

.oneSheetFive {
	display:inline-block;
	width:291px;
	height: 180px;
	float: left;
	margin:10px;
	padding:10px;
	text-align:center;
}

.oneSheetSix {
	display:inline-block;
	width:200px;
	height: 180px;
	float: left;
	margin:10px;
	padding:10px;
	text-align:center;
}

.oneSheetSeven {
	display:inline-block;
	width:200px;
	height: 180px;
	float: left;
	margin:10px;
	padding:10px;
	text-align:center;
}

.oneSheetText {
	font-weight:lighter;
	text-align:center;
}

/************
MID SECTION
************/

.midColumnOne {
	display:block;
	width:38%;
	float: left;
	margin:0px;
	padding:0px;
	text-align:left;
}

.midColumnTwo {
	display:block;
	width:30%;
	float: left;
	margin:70px 0px 0px 0px;
	padding:0px;
	text-align:left;
}

.midColumnThree {
	display:block;
	width:20%;
	float: right;
	margin:0px;
	padding:0px;
}

.siteTerms {
	display:block;
	width: 180px;
	float: left;
	margin-top:50px;
	padding:5px 0px 0px 40px;
}

.midLogo {
	display:inline-block;
	width: 300px;
	float:left;
	margin-top:10px;
	padding:5px 0px;
}

/************
FOOTER
************/

#footer {
	display: block;
	color:#fff;
	font-size:12px;
	display:block;
	width:100%;
	text-align:center;
	margin:0 auto;
	padding:5px;
	height:190px;
}

#footer a{
	color:#fff;
	text-decoration:none;
}

#footer a:hover{
	color:#9966cc;
	text-decoration:none;
}

.footerHalfOne{
	display:block;
	float:left;
	width:25%;
	height:150px;
	margin:10px 0px 10px 40px;
	padding:2px;
	text-align:left;
}

.footerHalfTwo{
	
	display:block;
	float:left;
	width:25%;
	height:150px;
	margin:10px 0px 10px 40px;
	padding:2px;
	text-align:left;
}

.footerHalfThree{
	display:inline-block;
	float:right;
	width:30%;
	height:150px;
	margin:30px 40px 10px 0px;
	padding:2px;
	text-align:right;
}

.footerLogoOne {
	display:block;
	width: 200px;
	float:left;
	padding:5px 0px;
}

.copyrightInfo {
	display:block;
	width: 200px;
	float:left;
	margin-top:4px;
	padding:5px 0px;
}

.tomatoGraphic {
	display:block;
	width: 250px;
	float:right;
	padding:5px 0px;
}
.links {
	display:block;
	width: 350px;
	float: right;
	padding:5px 0px;
}

.dbmaInfo {
	display:block;
	width: 195px;
	float:right;
	margin-top:12px;
	padding:5px 0px;
}

/************
MISC
************/

.clearfix:before, .clearfix:after { content:""; display:table; }
.clearfix:after { clear:both; }
.clearfix { zoom:1; }

img {
max-width: 97.5%; /* Fluid images for posts, comments, and widgets */
border:none;
outline:none;
text-decoration:none;
}
img {
height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
img.size-full {
max-width: 97.5%;
width: auto; /* Prevent stretching of full-size images with height and width attributes in IE8 */
}

@media only screen and (max-width: 1250px) {

#mainContainer, #firstContainer, #secondContainer, #thirdContainer {
	width:960px;
	margin:0 auto;
	padding:0px;
}

/************
TOP SECTION
************/

#webContainer {
	width:960px;
	display:block;
	margin:0 auto;
	paddind:0;
	overflow:auto;
}

#webContent {
	width:100%;
	display:block;
	margin:0 auto;
	padding:75px 0px 0px 0px;
	text-align:center;
}

.midColumnOne {
	display:block;
	width:35%;
	float: left;
	margin:0px;
	padding:0px;
	text-align:left;
}

.midColumnThree {
	display:block;
	width:20%;
	float: right;
	margin:0px;
	padding:0px 40px 0px 0px;
}
	
}

@media only screen and (max-width: 1000px) {
	
body {
	min-width:768px;
}	

#mainContainer, #firstContainer, #secondContainer {
	width:768px;
	height: auto;
	margin:0 auto;
	padding:0px;
}
#thirdContainer {
	width:768px;
	min-height:350px;
	margin:0 auto;
	padding:0px;
}

/************
HEADER
************/
#logo {
	display:block;
	width:700px;
	height:auto;
	padding-top:30px;
	margin:0 auto;
}

/************
TOP SECTION
************/

#webContainer {
	width:768px;
	display:block;
	margin:0 auto;
	paddind:0;
	overflow:auto;
}

.oneSheetTwo, .oneSheetFour {
	width:200px;
}	

/************
MID SECTION
************/

.midColumnOne, .midColumnThree {
	display:block;
	width:30%;
	float: left;
	margin:0px;
	padding:0px;
	text-align:left;
}

.midColumnTwo {
	display:inline-block;
	width:40%;
	float: left;
	margin:70px 0px 0px 0px;
	padding:0px;
	text-align:left;
}

.siteTerms {
	display:block;
	width: 180px;
	float: left;
	margin-top:50px;
	padding:5px 0px 0px 40px;
}

.midLogo {
	display:inline-block;
	width: 300px;
	float:left;
	margin-top:10px;
	padding:5px 0px;
}

/************
FOOTER
************/
.footerHalfOne{
	display:block;
	float:left;
	width:50%;
	height:150px;
	margin:10px 0px 10px 40px;
	padding:2px;
	text-align:left;
}
.footerHalfTwo{
	display:block;
	float:left;
	width:25%;
	height:150px;
	margin:10px 0px 10px 40px;
	padding:2px;
	text-align:left;
}
.footerHalfThree{
	display:inline-block;
	float:right;
	width:80%;
	height:150px;
	margin:30px 40px 10px 0px;
	padding:2px;
	text-align:right;
}

}

@media only screen and (max-width: 800px) {
body {
	min-width:600px;
}	

#mainContainer, #firstContainer, #secondContainer, #thirdContainer {
	width:600px;
	margin:0 auto;
	padding:0px;
}

/************
HEADER
************/
#logo {
	display:block;
	width:600px;
	height:auto;
	padding-top:30px;
	margin:0 auto;
}

/************
TOP SECTION
************/

#webContainer {
	width:600px;
	display:block;
	margin:0 auto;
	paddind:0;
	overflow:auto;
}

#webContent {
	width:100%;
	display:block;
	margin:0 auto;
	padding:15px 0px 0px 0px;
	text-align:center;
}

.centerColumnOne {
	display:block;
	width:40%;
	float: left;
	margin:0px;
	padding:0px;
}

.centerColumnTwo, .centerColumnThree, .centerColumnFour {
	display:inline-block;
	width:40%;
	float: left;
	margin:0px;
	padding:0px;
}

.oneSheetOne {
	display:block;
	width:208px;
	float: left;
	margin:0px 0px 20px 0px;
	padding:0px;
	text-align:center;
}

.oneSheetTwo {
	display:inline-block;
	width:204px;
	float: left;
	margin:0px 0px 20px 0px;
	padding:0px;
	text-align:center;
}

.oneSheetThree {
	display:inline-block;
	width:182px;
	float: left;
	margin:0px 0px 20px 0px;
	padding:0px;
	text-align:center;
}

.oneSheetFour {
	display:inline-block;
	width:250px;
	float: left;
	margin:0px;
	padding:0px;
	text-align:center;
	clear:both;
}

/************
MID SECTION
************/

.midColumnOne {
	display:block;
	width:40%;
	float: left;
	margin:0px;
	padding:0px;
	text-align:left;
}

.midColumnTwo {
	display:inline-block;
	width:40%;
	float: left;
	margin:70px 0px 0px 0px;
	padding:0px;
	text-align:left;
}

.midColumnThree {
	display:block;
	width:80%;
	float: left;
	margin:0px;
	padding:0px;
	text-align:left;
}

.siteTerms {
	display:block;
	width: 180px;
	float: left;
	margin-top:50px;
	padding:5px 0px 0px 40px;
}

.midLogo {
	display:inline-block;
	width: 300px;
	float:left;
	margin-top:10px;
	padding:5px 0px;
}

/************
FOOTER
************/

#footer {
	display: block;
	color:#fff;
	font-size:12px;
	display:block;
	width:100%;
	text-align:center;
	margin:0 auto;
	padding:5px;
	height:auto;
	overflow: hidden;
}

#footer a{
	color:#fff;
	text-decoration:none;
}

#footer a:hover{
	color:#9966cc;
	text-decoration:none;
}

.footerHalfOne{
	display:block;
	float:none;
	width:100%;
	height:auto;
	margin:0 auto;
	padding:2px;
	text-align:left;
}

.footerHalfTwo{
	display:block;
	float:none;
	width:100%;
	height:auto;
	margin:0 auto;
	padding:2px;
	text-align:left;
}

.footerHalfThree{
	display:block;
	float:none;
	width:100%;
	height:auto;
	margin:0 auto;
	padding:2px;
	text-align:left;
}

.footerLogoOne {
	display:block;
	width: 200px;
	float:none;
	margin:0 auto;
	padding:5px 0px;
}

.copyrightInfo {
	display:block;
	width: 100px;
	float:none;
	margin:0 auto;
	padding:5px 0px;
}
.tomatoGraphic {
	display:block;
	width: 250px;
	float:left;
	padding:5px 0px;
}	

.links {
	display:block;
	width: 350px;
	float:none;
	margin:0 auto;
	padding:5px 0px;
}

.dbmaInfo {
	display:block;
	width: 195px;
	float:none;
	margin:0 auto;
	padding:5px 0px;
}

}


@media only screen and (max-width: 620px) {

body {
	min-width:450px;
}	

#mainContainer, #firstContainer, #secondContainer, #thirdContainer {
	width:450px;
	margin:0 auto;
	padding:0px;
}

/************
HEADER
************/

#header {
	display:block;
	width:100%;
	margin:0 auto;
	padding-bottom:50px;
}

#logo {
	display:block;
	width:450px;
	height:auto;
	padding-top:30px;
	margin:0px 0px 0px 5px;
}

/************
TOP SECTION
************/

#webContainer {
	width:450px;
	display:block;
	margin:0 auto;
	paddind:0;
	overflow:auto;
}

#webContent {
	width:100%;
	display:block;
	margin:0 auto;
	padding:15px 0px 0px 0px;
	text-align:center;
}

.oneSheetOne, .oneSheetTwo, .oneSheetThree, .oneSheetFour, .oneSheetFive, .oneSheetSix, .oneSheetSeven {
	width:100%;
	margin: 0 auto;
	overflow: hidden;
}	

/************
MID SECTION
************/

.midColumnOne {
	display:block;
	width:40%;
	float: left;
	margin:0px;
	padding:0px;
	text-align:left;
}

.midColumnTwo {
	display:block;
	width:80%;
	float: left;
	margin:10px 0px 0px 40px;
	padding:0px;
	text-align:left;
}

.midColumnThree {
	display:block;
	width:80%;
	float: left;
	margin:0px;
	padding:0px;
	text-align:left;
}

.siteTerms {
	display:block;
	width: 180px;
	float: left;
	margin-top:50px;
	padding:5px 0px 0px 40px;
}

.midLogo {
	display:inline-block;
	width: 300px;
	float:left;
	margin-top:10px;
	padding:5px 0px;
}


}

@media only screen and (max-width: 450px) {
	
body {
	min-width:320px;
}	

p {
    font-size:15px;
	padding:10px 0px 10px 2px;
}

#mainContainer, #firstContainer, #secondContainer, #thirdContainer {
	width:320px;
	margin:0 auto;
	padding:0px;
}

/************
HEADER
************/
#logo {
	display:block;
	width:320px;
}

/************
TOP SECTION
************/

#webContainer {
	width:320px;
	display:block;
	margin:0 auto;
	paddind:0;
	overflow:auto;
}

#webContent {
	width:100%;
	display:block;
	margin:0 auto;
	padding:15px 0px 0px 0px;
	text-align:center;
}

#contactInfo {
	display: block;
	font-weight:bold;
	font-size:12px;
	width: 90%;
	text-align:center;
	margin: 0 auto;
	padding:2px 10px;
}	

/************
MID SECTION
************/

.midColumnOne {
	display:block;
	width:40%;
	float: left;
	margin:0px;
	padding:0px;
	text-align:left;
}

.midColumnTwo {
	display:block;
	width:70%;
	float: left;
	margin:10px 0px 0px 15px;
	padding:0px;
	text-align:left;
}

.midColumnThree {
	display:block;
	width:80%;
	float: left;
	margin:0px;
	padding:0px;
	text-align:left;
}

.siteTerms {
	display:block;
	width: 180px;
	float: left;
	margin-top:50px;
	padding:5px 0px 0px 40px;
}

.midLogo {
	display:inline-block;
	width: 300px;
	float:left;
	margin-top:10px;
	padding:5px 0px;
}

/************
FOOTER
************/

.links {
	display:block;
	width: 180px;
	float:none;
	margin:0 auto;
	padding:5px 0px;
}
	

}